Subject: New Reply Received - Membership
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 06:30:37 +0000 (UTC)

Hi Olesia Dhas,  The customer has responded to the ticket.  Membership   Ticket comment <div>My other email addresses are [email-masked] and [email-masked]</div>
<div><br></div>
<div>I’ve now been charged £11.99 twice for something I can’t seem to access. </div>
<div><br></div>
<div>Thank you for getting back to me, </div>
<div><br></div>
<div>Joanne <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 13 May 2020, at 21:22, LES MILLS </blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Demand &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Joanne,<br><br>Thank you for reaching out to Les Mills On Demand.<br><br>We cannot find an account associated with your email address: [email-masked] Is there a chance you used a different email address or that your email may have been entered incorrectly when registering?<br><br>You can send us the last four digits of your credit card and the post code for the billing information and we can work to locate your account that way.<br><br>We do apologize for any inconvenience and look forward to assisting you.</div>
<div><br></div>
<div dir="ltr">Kind regards,</div>
<div dir="ltr">Olesia<br>LMOD Support<br>
</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Wed, 13 May at  4:01 AM
              <span class="separator">,  Joanne Barclay &lt;[email-masked]&gt;  wrote:
              <br>I have tried to access this membership and am unable to. I do not want this membership boy can’t cancel because I can’t access the account. I have reset my password several times but the email has ever made it to my account so I have never used this. <br>Sent from my iPhone

            </span>
</blockquote>
           </div>
</div>

	  
<div class="freshdesk_satisfaction_survey">
  <div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
      <div>Please tell us what you think of your support experience.</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
    <tbody>
<tr>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
            <a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/10228750270c5d488130b22f1686ff9c/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Awesome</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
            <a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/10228750270c5d488130b22f1686ff9c/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Just Okay</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
            <a href="https://lesmillsondemand.freshdesk.com/support/custom_surveys/10228750270c5d488130b22f1686ff9c/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Not Good</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsondemand.freshdesk.com/helpdesk/tickets/232050